/*2016-06-24*/
body{background:#fff;}
.content{width:1200px;margin:0 auto}
.login-top{height:90px}
.login-top a{display:inline-block;padding:20px 0}
.login-top .login-tel{width:202px;height:43px;float:right;margin-top:23px;}
.login-main{min-width:1200px;background:url(/images/qyy/login_bg.png) no-repeat center center;overflow:hidden}
.login-imgbox{padding:74px 0 98px 20px;float:left;display: none;}
.loginer{margin:40px 0 50px 0;background:#fff;float:right;}
.loginer h2{margin:23px 10px 0 10px;padding-bottom:18px;border-bottom:1px solid #f6f6f6;font-weight:600;font-size:18px;color:#000;text-align:center;background:url(/images/utr/login_u.png) no-repeat 100px 3px}
.login{width:270px;padding:10px 40px}
.login p{position:relative;margin-top:12px;}
.login label{display:block;width:40px;height:40px;background:#33a6eb;text-align:center;}
.login label img{margin-top:8px;}
.login input{position:absolute;left:40px;top:0;width:207px;padding:0 10px;border:0;border:1px solid #eee;background:#fafafa;font-size:14px;height:38px;line-height:38px}
.login input:focus{outline:none;}
.login input.rand{width:78px;left:40px}
.login .randpic{position:absolute;right:0;top:0;display:inline-block;width:105px;height:38px;border:1px solid #ddd}
.login .logintxt{position:relative;line-height:30px;height:30px;}
.login .logintxt .ico_pwd{color: #666;}
.login .logintxt .ico_reg{position:absolute;right:0;top:0;color: #dd3c3c !important;}
.loginbtn input{display:block;width:100%;left:0;border:none;background:#33a6eb;border-radius:3px;font-size:16px;color:#fff;text-align:center;line-height:40px;cursor:pointer}
.loginbtn input:focus{outline:none;border:none}
.loginbtn input:hover{background:#2bb0d7}
.login-footer{padding:20px 0;text-align:center;line-height:30px}
.login .loginbtn{height:40px;}
.login .loginThird{padding:8px 0;margin-top:5px;border-top:1px solid #f6f6f6;}
.login .loginThird a{display:inline-block;background:url("/weixin/images/login_link_icon.png") no-repeat;padding-left:20px;margin-right:10px;}
.login .loginThird .th_wx{background-position:0 -205px;}
.login .loginThird .th_qq{background-position:0 -146px;}
input:-webkit-input-placeholder {color: #999;}
input:-moz-placeholder {color: #999;}/* Mozilla Firefox 4 to 18 */
input:-moz-placeholder {color: #999;}/* Mozilla Firefox 19+ */
input:-ms-input-placeholder {color: #999;}/* Internet Explorer 10+ */
input:focus::-webkit-input-placeholder {color: transparent;}
input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 4 to 18 */
input:focus::-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
input:focus:-ms-input-placeholder {color: transparent;}/* Internet Explorer 10+ */
/* 点击搜索框获取焦点 placeholder消失-结束 */

/*提示*/
/*
.error-mess {
  background: #fff0f0;
  border: 1px solid #ffd2d2;
  height: 26px;
  line-height: 26px;
  margin-top: 10px;
  color: #b74d46;
}
.error-mess .error-icon {
  display: inline-block;
  background: url("../images/login-logic-icons.png") no-repeat 0 0;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin: -4px 5px 0 5px;
}*/

/*页面弹出登录*/
.pop-login{padding:10px 40px;}
.pop-login .input1,.pop-login .input2,.pop-login .input3{height:34px;padding:0 10px;border:1px solid #ddd;font-size:14px;line-height:34px;margin:4px 0;}
.pop-login .input1,.pop-login .input2{width:200px;}
.pop-login .input3{width:80px;}
.pop-login .codebox{display:block;width:100px;height:34px;border:1px solid #ddd;overflow:hidden;}
.pop-login .logbtn{display:block;background:#2fc0ea;border-radius:3px;font-size:16px;color:#fff;text-align:center;line-height:36px;margin-top:5px;}
.pop-login .logintxt{position:relative;margin-top:10px;line-height:22px;}
.pop-login .logintxt .wjmm{position: absolute;right:0;top:0;color:#2fc0ea;}

/*校验提示*/
label.error{color:red;font-size:12px;padding-left:10px;}
#userEnameTs{color:red;font-size:12px;}
.regbtn input{cursor:pointer;}
.t_reg th{width:16%;}
